
@font-face {
    font-family: PlusJakartaSans-Light;
    src: url('../fonts/Plus_Jakarta_Sans/static/PlusJakartaSans-Light.ttf');
}
@font-face {
    font-family:PlusJakartaSans-Regular ;
    src: url('../fonts/Plus_Jakarta_Sans/static/PlusJakartaSans-Regular.ttf');
}
@font-face {
    font-family:PlusJakartaSans-Medium ;
    src: url('../fonts/Plus_Jakarta_Sans/static/PlusJakartaSans-Medium.ttf');
}

@font-face {
    font-family:PlusJakartaSans-SemiBold ;
    src: url('../fonts/Plus_Jakarta_Sans/static/PlusJakartaSans-SemiBold.ttf');
}
@font-face {
    font-family: PlusJakartaSans-Bold;
    src: url('../fonts/Plus_Jakarta_Sans/static/PlusJakartaSans-Bold.ttf');
}


@font-face {
    font-family: Outfit-Regular;
    src: url('../fonts/Outfit/static/Outfit-Regular.ttf');
}

@font-face {
    font-family: Outfit-Light;
    src: url('../fonts/Outfit/static/Outfit-Light.ttf');
}

@font-face {
    font-family: Outfit-Medium;
    src: url('../fonts/Outfit/static/Outfit-Medium.ttf');
}

@font-face {
    font-family: Outfit-SemiBold;
    src: url('../fonts/Outfit/static/Outfit-SemiBold.ttf');
}
@font-face {
    font-family:Outfit-Bold ;
    src: url('../fonts/Outfit/static/Outfit-Bold.ttf');
}